\version "2.14.2"

% editor "MidiEdit 4.60"

\language "deutsch"

\header {
  title = \markup \bold "Agnus Dei"
  subtitle = "Missa super Dixit Maria"
  subsubtitle = ""
  instrument = ""
  composer = \markup \medium "Hans Leo Hassler"
  arranger = ""
  poet = \markup \italic ""
}

#(set-global-staff-size 15)

\paper {
  #(set-paper-size "a4" )
  indent = 0\mm
  left-margin = 20\mm
  right-margin = 20\mm
  top-margin = 10\mm
  bottom-margin = 5\mm
  oddHeaderMarkup = ""
  evenHeaderMarkup = ""
  oddFooterMarkup = \markup {
    \column {
      \null
    }
  }
  evenFooterMarkup = \oddFooterMarkup
}

chordNames = \chordmode {
  \semiGermanChords

}

global = {
  \key f \major 
  %  \numericTimeSignature
  \time 2/2
  % \tempo 2=60
}


trackOne = {
  \global  
  \override Rest #'staff-position = #0
  \set Timing.beamExceptions = #'()

  r1  r1  r1  r2  f'2 ~  f'4  f'4  g'2   % bar 5

  a'4  f'4  a'8 (  h'8  c''4 ~  c''4  h'4 )  c''4  a'4   % bar 7

  b'4.  a'8  g'8 (  f'8  f'4 ~  f'4  e'4 )  f'2   % bar 9

  f'2.  f'4   % bar 10

  g'2  a'4  f'4   % bar 11

  a'8 (  h'8  c''2  h'4 )   % bar 12

  c''4  a'4  b'4  a'4   % bar 13

  g'8 (  f'8  f'2  e'4 )   % bar 14

  f'4  a'2  a'4   % bar 15

  g'4  fis'4  g'2   % bar 16

  g'4  c''2  c''4   % bar 17

  b'2.  a'4   % bar 18

  a'2  a'4  g'4 ~  g'4  a'4  b'8 (  a'8  g'8  f'8   % bar 20

  e'4 )  g'4  c''2 ~  c''2  a'2   % bar 22

  r2  r4  d''4 ~  d''4  c''4  b'4  a'4   % bar 24

  % \time 2/4
 
  \cadenzaOn
 
  b'2   % bar 25

  % \time 2/2
  
  a'1   % bar 26

  \bar "||"}

trackTwo = {
  \global  
  \override Rest #'staff-position = #0
  \set Timing.beamExceptions = #'()

  r1  r2  c'2 ~  c'4  c'4  d'2   % bar 3

  e'4  c'4  d'4. (  c'8   % bar 4

  d'8  e'8  f'2  e'4 )   % bar 5

  f'4  d'4  c'4  a4   % bar 6

  d'2  c'4  f'4   % bar 7

  d'2  d'4  d'4   % bar 8

  c'4. (  b8  a4 )  d'4   % bar 9

  d'2  d'4  c'4   % bar 10

  h4  c'2  d'4   % bar 11

  e'4  a'4  g'2   % bar 12

  g'4  f'4  f'4  f'4   % bar 13

  d'2 (  c'2 )   % bar 14

  c'4  f'2  f'4   % bar 15

  d'4  c'4  d'2   % bar 16

  e'4  g'2  a'4   % bar 17

  f'2 (  g'4 )  f'4   % bar 18

  e'2  f'4  d'4 ~  d'4  f'4  f'8 (  e'8  d'4 )   % bar 20

  c'4  e'4. (  c'8  f'4 ~  f'4  e'4 )  f'4  a'4 ~  a'4  g'4  f'4. (  e'8   % bar 23

  d'4 )  e'4  f'2 ~   % bar 24

  f'2   % bar 25

  f'1   % bar 26

}

trackThree = {
  \global  
  \override Rest #'staff-position = #0
  \set Timing.beamExceptions = #'()

  f2.  f4   % bar 1

  g2  a4  f4   % bar 2

  a8 (  h8  c'2  h4 )   % bar 3

  c'4  a4  b4. (  a8   % bar 4

  b4 )  d'4  c'2   % bar 5

  f4  f2  f4   % bar 6

  g2  a4  f4   % bar 7

  g8 (  f8  g8  a8  b4.  a8   % bar 8

  g2 )  f4  b4   % bar 9

  a4  b4  a2   % bar 10

  g2  r4  d'4   % bar 11

  c'4  f'4  d'2   % bar 12

  e'4  c'4  d'4  c'4   % bar 13

  b4. (  a8  g2 )   % bar 14

  a4  c'2  c'4   % bar 15

  h8  h8  c'2 (  h4 )   % bar 16

  c'4  e'2  f'4   % bar 17

  d'2  d'2 ~  d'4 (  cis'4 )  d'4  b4 ~  b4  c'4  d'8 (  c'8  b8  a8   % bar 20

  g4 )  e4  a2 (   % bar 21

  g2 )  f4  c'4 ~  c'4  g4  a4  a4   % bar 23

  f'4  e'4  d'4  c'4   % bar 24

  d'2   % bar 25

  c'1   % bar 26

}

trackFour = {
  \global  
  \override Rest #'staff-position = #0
  \set Timing.beamExceptions = #'()

  r1  r1  r1  r1  r1  r1  r1   % bar 7

  b,2.  b,4   % bar 8

  c2  d4  b,4   % bar 9

  d4. (  c8  d8  e8  f4 ~  f4  e4 )  f4  b4   % bar 11

  a4  f4  g2   % bar 12

  c4  f4  d4  f4   % bar 13

  b,2 (  c2 )   % bar 14

  f4  f2  f4   % bar 15

  g4  a4  g2   % bar 16

  c4  c2  f4   % bar 17

  b4. (  a8  g4 )  d4   % bar 18

  a2  d4  g4 ~  g4  f4  b,2   % bar 20

  c2  a,4. (  b,8   % bar 21

  c2 )  f4  f4 ~  f4  e4  d4. (  c8   % bar 23

  b,2. )  f4   % bar 24

  b,2   % bar 25

  f1   % bar 26

}

trackFive = { }  trackSix = { }  trackSeven = { }  trackEight = { }  trackNine = { }  trackTen = { }  


chordsPart = \new ChordNames \chordNames

verseOneS = \lyricmode {
  % \set stanza = "1"
  Ag -- nus De -- i, qui tol -- lis pec -- ca -- ta mun -- di,
  Ag -- nus De -- i, qui tol -- lis pec -- ca -- ta mun -- di,
  mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis,
  mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis.
}

verseTwoS = \lyricmode {
}

verseThreeS = \lyricmode {
}

verseFourS = \lyricmode {
}

verseOneA = \lyricmode {
  % \set stanza = "1"
  Ag -- nus De -- i, qui tol -- lis pec -- ca -- ta mun -- di,
  qui tol -- lis pec -- ca -- ta mun -- di,
  qui tol -- lis pec -- ca -- ta mun -- di,
  pec -- ca -- ta mun -- di,
  mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis,
  mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis.
}

verseTwoA = \lyricmode {
}

verseThreeA = \lyricmode {
}

verseFourA = \lyricmode {
}

verseOneT = \lyricmode {
  % \set stanza = "1"
  Ag -- nus De -- i, qui tol -- lis pec -- ca -- ta mun -- di,
  Ag -- nus De -- i, qui tol -- lis pec -- ca -- ta mun -- di,
  pec -- ca -- ta mun -- di,pec -- ca -- ta mun -- di,
  mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis,
  mi -- se -- re -- re no -- bis, 
  mi -- se -- re -- re, mi -- se -- re -- re no -- bis.
}

verseTwoT = \lyricmode {
}

verseThreeT = \lyricmode {
}

verseFourT = \lyricmode {
}

verseOneB = \lyricmode {
  % \set stanza = "1"
  Ag -- nus De -- i, qui tol -- lis pec -- ca -- ta mun -- di,
  pec -- ca -- ta mun -- di,
  mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis,
  mi -- se -- re -- re no -- bis, mi -- se -- re -- re no -- bis.
}

verseTwoB = \lyricmode {
}

verseThreeB = \lyricmode {
}

verseFourB = \lyricmode {
}

\score {
  \new ChoirStaff
  <<
    \new ChordNames \chordNames
    \new Staff    {\clef treble \trackOne }

    \addlyrics{\verseOneS}
    \addlyrics{\verseTwoS}
    \addlyrics{\verseThreeS}
    \addlyrics{\verseFourS}

    \new Staff    {\clef treble \trackTwo }

    \addlyrics{\verseOneA}
    \addlyrics{\verseTwoA}
    \addlyrics{\verseThreeA}
    \addlyrics{\verseFourA}

    \new Staff    {\clef "treble_8" \trackThree }

    \addlyrics{\verseOneT}
    \addlyrics{\verseTwoT}
    \addlyrics{\verseThreeT}
    \addlyrics{\verseFourT}

    \new Staff    {\clef bass \trackFour }

    \addlyrics{\verseOneB}
    \addlyrics{\verseTwoB}
    \addlyrics{\verseThreeB}
    \addlyrics{\verseFourB}

  >>

  \layout { ragged-right = ##f
  }
}



