\version "2.14.2"

% editor "MidiEdit 4.60"

\language "deutsch"

\header {
  title = \markup \bold "Agnus Dei"
  subtitle = "Missa super Dixit Maria"
  subsubtitle = ""
  instrument = ""
  composer = \markup \medium "Hans Leo Hassler"
  arranger = ""
  poet = \markup \italic ""
}

#(set-global-staff-size 15)

\paper {
  #(set-paper-size "a4" )
  indent = 0\mm
  left-margin = 20\mm
  right-margin = 20\mm
  top-margin = 10\mm
  bottom-margin = 5\mm
  oddHeaderMarkup = ""
  evenHeaderMarkup = ""
  oddFooterMarkup = \markup {
    \column {
      \null
    }
  }
  evenFooterMarkup = \oddFooterMarkup
}

chordNames = \chordmode {
  \semiGermanChords

}


global = {
  \key f \major 
  \numericTimeSignature
  \time 32/1
  \cadenzaOn
  \override Stem #'stencil = ##f 
  \override Beam #'stencil = ##f 
  \override Flag #'stencil = ##f 
  \override Slur #'stencil = ##f 
  % \tempo 4=120
}


trackOne = {
  \global  
  \override Rest #'staff-position = #0
  \set Timing.beamExceptions = #'()

  f4  a4  b4  c'4  s4  b4  c'4 (  d'4 )  c'4   
  a4  c'4  b4 (  a8  g8  f8 )  s8  g4 (  f4  g4 )  a4

  ^\markup { \hspace #1 { \musicglyph #"scripts.ufermata" } }
  
  s8 \break \bar "|" 
  
  a4  f4  g8 (  f8  e4  f4 )  g4  s8 
  f4 (  g4  a4  g8  f8  e4  f4 )  f4

  ^\markup { \hspace #1 { \musicglyph #"scripts.ufermata" } }

  \bar "||"}

trackTwo = {
  \global  
  \override Rest #'staff-position = #0
  \set Timing.beamExceptions = #'()

}

trackThree = {
  \global  
  \override Rest #'staff-position = #0
  \set Timing.beamExceptions = #'()

}

trackFour = {
  \global  
  \override Rest #'staff-position = #0
  \set Timing.beamExceptions = #'()

}

trackFive = { }  trackSix = { }  trackSeven = { }  trackEight = { }  trackNine = { }  trackTen = { }  


\score {
  << 
    \new ChordNames \chordNames
    \new Staff \with {
      instrumentName = ""}
    {\clef "treble_8" \trackOne}

    \addlyrics {
      % \set stanza = "1"
      Ag -- nus De -- i, qui tol -- lis pec -- ca -- ta -- mun -- di,
      mi -- se -- re -- re no -- bis.
    }
    \addlyrics {
    }
    \addlyrics {
    }
    \addlyrics {
    }
  >> 

  \layout { ragged-right = ##f
            \context {
              \Staff \remove "Time_signature_engraver" }
            \context {
              \Staff \override StaffSymbol #'staff-space = #(magstep 2) 
              fontSize = #2 }
  }
}


